html, *{
	margin:					0;
	padding:				0;
}
body{
	width:					100%;
	background:				transparent url('../images/background.jpg') repeat left top;
}
a{
	text-decoration:		none;
}
.bold{
	font-weight:			bold;
}
.maj{
	text-transform:			uppercase;
}
.submit, .bt_sub{
	cursor:					pointer;
}
.last{
	margin-bottom:			0!important;
	margin-right:			0!important;
}
.bleu{
	color:					#474275;
}
.beige{
	color:					#928C85;
}
.important{
	font-weight:			bold;
}
.info_impor{
	margin:					0 0 15px 10px;
	display:				block;
	color:					#B2331E;
	font-size:				11px;
}
.traitb, .traitc{
	height:					1px;
	width:					440px;
	background:				#FFFFFF;
	float:					left;
	margin:					15px 0 0 10px;
}
.traitc{
	width:					620px;
}
.fleft{
	float:					left;
}
.parag1{
	width:					480px;
}
.parag2{
	width:					680px;
}
.paragraphe{
	float:					left;
	width:					750px;
}
input.text, input.ctext, textarea, textarea.ctext, .memotext, .select{
	background:				#FFFFFF; 
	color:					#707172;
	font:					11px/16px Verdana, Sans;
	border:					1px solid #AFACAB;
}
.memotext{
	height:					20px;
	margin-left:			5px;
}
.spacer{
	clear:					both;
    display:				block;
    height:					1px;
    margin-top:				-1px;
    overflow:				hidden;
    width:					1px;
}
/**************************************/
/*************** HEADER ***************/
/**************************************/
#header{
	background:				transparent url('../images/back_header.jpg') no-repeat center top;
	font:					12px OpenSansBold, Arial, Verdana, Sans;
	height:					91px;
}
#header_in{
	width:					1000px;
	margin:					0 auto;
	height:					91px;
	position:				relative;
}
#header_in img{
	margin-left:			30px;
}
#header_in .menu{
	float:					right;
	color:					#FFFFFF;
	margin:					30px 0 10px;
}
#header_in .menu2{
	float:					right;
	margin:					-31px 10px 0 0;
}
#header_in .menu2, #header_in .menu2 a, #header_in input{
	color:					#000000;
	font:					11px Verdana, arial, Sans;
}
#header_in .menu a{
	color:					#FFFFFF;
	font-weight:			bold;
	text-transform:			uppercase;
	margin:					0 2px;
}
#header_in .menu2 .blom{
	height:					21px;
	float:					left;
	margin-left:			3px;
	padding:				10px 0 0 10px;
}
#header_in .menu2 .b-search {
	width:					260px;
	background:				transparent url('../images/back_search.jpg') no-repeat center top;
}
#header_in .menu2 .b-search input{
	background:				none;
	border:					none;
}
#header_in .menu2 .b-search input.text{
	width:					215px;
}
#header_in .menu2 .b-select a{
	color:					#000000;
}
#header_in .menu2 .b-select{
	width:					93px;
	background:				transparent url('../images/back_select.jpg') no-repeat center top;
	padding-left:			50px;
}
.b-search .submit{
	float:					right;
	margin-right:			10px;
}
/**************************************/
/************* NAVIGATION *************/
/**************************************/
#nav{
	height:					25px;
	background:				#9C9D9F;
}
#nav_in{
	width:					990px;
	margin:					auto;
	padding:				0 0 0 10px;
	height:					25px;
	position:				relative;
}
#nav_in a{
	height:					19px;
	border:					1px solid #D5D5D5;
	background:				transparent url('../images/gradient_bt_nav_out.jpg') repeat-x left top;
	padding:				4px 20px 0;
	color:					#1C2A6B;
	font:					12px OpenSansRegular, Arial, Verdana, Sans;
	margin-right:			1px;
	float:					left;
	text-align:				center;
}
#nav_in a:hover{
	background:				transparent url('../images/gradient_bt_nav.jpg') repeat-x left top;
}
#nav_in a.inact{
	background:				transparent url('../images/gradient_bt_nav_out.jpg') repeat-x left top;
	color:					#9899A7;
}
#nav_in a.actif{
	background:				transparent url('../images/gradient_bt_nav.jpg') repeat-x left top;
}

/**************************************/
/*************** FOOTER ***************/
/**************************************/
#footer{
	position:				relative;
	width:					100%;
	float:					left;
	margin-top:				30px;
}
#footer_in{
	width:					1000px;
	margin:					10px auto;
	padding:				10px 0 0 30px;
	font:					10px Verdana, Sans;
	color:					#707172;
	text-align:				center;
	position:				relative;
}
#footer_in img{
	#position:				absolute;
}
#footer_in a{
	color:					#707172;
	margin:					0 10px 0 10px;
}
#footer_in hr{
	color:					#FFFFFF;
	height:					1px;
	margin:					10px 0;
}
#footer_in .foot_right{
	float:					right;
	margin-right:			0px;
}
#footer_in .foot_left{
	float:					left;
}

/**************************************/
/*************** CONTENT **************/
/**************************************/
#container{

}
#block_header{
	color:					#3E3D40;
	font:					12px/18px Verdana, Sans;
	position:				relative;
	background:				#C4C3BE;
	padding:				0 0 0 20px;
}
#block_back{
	background:				#C4C3BE url('../images/back_s_header.jpg') no-repeat center top;
	width:					1000px;
	height:					385px;
	margin:					auto;
}
#block_back.block_uk{
	background:				#C4C3BE url('../images/back_s_header_uk.jpg') no-repeat center top;
}
#block_header .text{
	width:					1000px;
	margin:					auto;
	padding:				0 10px 0 0;
}
#block_header .text_in{
	float:					right;
	margin:					110px 38px 0 0;
	width:					260px;
	height:					140px;
	overflow:				hidden;
}
#block_header a{
	color:					#3E3D40;
	float:					left;
	margin:					10px 0 0 702px;
}
#block_shadow{
	height:					7px;
	background:				transparent url('../images/shadow_s_header.png') no-repeat center top;
	margin:					0 0 10px 0;
}
#block_header .blick_in{
	position:				absolute;
	
}
#content{
	width:					1000px;
	padding:				0 0 0 32px;
	margin:					auto;
	font:					10px Verdana, Sans;
	color:					#3E3D40;
}
#formident.grandform{
	font:					10px Verdana, Sans;
	color:					#3E3D40;
}
#content li{
	list-style:				none;
}
.slide ul{
	overflow:				hidden;
	height:					180px;
	display:				block;
}
.slide li{
	float:					left;
}
#content li .liste_cat{
	position:				relative;
	z-index:				99;
}
#content .boutons{
	text-align:				center;
}
#content a.bt_grey, input.bt_grey{
	font:					bold 11px/20px Verdana, Arial, Sans;
	color:					#FFFFFF;
	background:				#707172;
	border:					1px solid #95928F;
	padding:				3px 6px;
	margin:					0;
}
input.bt_grey{
	cursor:					pointer;
}
#content .slide{
	width:					322px;
	overflow:				hidden;
	position:				relative;
	height:					180px;
}
#content .bt_dep{
	margin-top:				125px;		
}
#content .block_infos{
	font:					12px OpenSansRegular, Arial, Verdana, Sans;
	min-height:				204px;
	position:				relative;
}
.block_infos .collection, .block_infos .catalogue, .block_infos .nouveaute, .block_infos .actualite{
	border:					1px solid #E5E2C7;
	height:					204px;
	float:					left;
}
.block_infos .collection{
	width:					190px;
	margin-right:			12px;
	background:				transparent url('../images/back_acces_collection.jpg') no-repeat left top;
}
.collection .title{
	font:					20px/28px OpenSansSemibold, Arial, Verdana, Sans;
	text-align:				center;
	margin:					70px 0 0 0;
	color:					#FFFFFF;
	display:				block;
}
.block_infos .catalogue{
	width:					117px;
	margin-right:			12px;
	background:				#D3CCC2 url('../images/gradient_ecatalogue.jpg') no-repeat left top;
	position:				relative;
}
.catalogue .img_cata{
	position:				absolute;
	margin:					0 0 0 -11px;
}
.catalogue .title{
	font:					14px OpenSansBold, Arial, Verdana, Sans;
	text-align:				center;
	margin:					15px 0 5px 0;
}
.block_infos .top_slide, .block_contact .top_slide, .block_partenaire .top_slide{
	font:					14px/22px OpenSansBold, Arial, Verdana, Sans;
	color:					#FFFFFF;
	height:					24px;
	border-bottom:			1px solid #E6E6E7;
	background:				#9C9D9F;
	position:				relative;
}
.top_slide a{
	color:					#FFFFFF;
}
.top_slide .title{
	width:					100%;
	text-align:				center;
	display:				block;
	margin:					0!important;
}
ul_cat .liste_cat .top_slide{
	cursor:					pointer;
}
.top_slide .arrowl, .top_slide .arrowr, .pag_arrow_left, .pag_arrow_right{
	width:					22px;
	height:					23px;
	background:				transparent url('../images/arrows_light_grey.png') no-repeat;
	display:				block;
	cursor:					pointer;
}
.top_slide .arrowl{
	background-position:	left top;
	float:					left;
	margin:					1px 0 0 5px;
}
.top_slide .arrowr{
	background-position:	right top;
	float:					right;
	margin:					1px 5px 0 0;
}
.block_infos .nouveaute{
	width:					322px;
	margin-right:			12px;
}
.block_infos .nouveaute li{
	width:					322px;
	height:					204px;
	position:				relative;
}
.block_infos .nouveaute .info{
	background:				#FFFFFF;
	-moz-opacity : 0.8;
    -ms-filter: "alpha(opacity=80)"; /* IE 8 */
    filter : alpha(opacity=80); /* IE < 8 */
	position:				absolute;
	bottom:					25px;
	display:				block;
	height:					29px;
	width:					322px;
}
.change{
	opacity : 0;
    -moz-opacity : 0;
    -ms-filter: "alpha(opacity=0)"; /* IE 8 */
    filter : alpha(opacity=0); /* IE < 8 */
}
.block_infos .nouveaute a{
	color:					#000000;
	float:					right;
	margin:					156px 10px 0 0;
	position:				relative;
	z-index:				20;
}
.block_infos .actualite{
	width:					322px;
}
.block_infos .actualite .info{
	float:					right;
	background:				#9C9184;
	width:					152px;
	min-height:				178px;
}
.actualite .info .title, .actualite .info .text{
	font:					11px Verdana, arial, Sans;
	padding:				0 10px;
	display:				block;
	color:					#FFFFFF;
}
 .text{line-height:13px;}
.actualite .info .title{
	font-weight:			bold;
	font-size:				12px;
	margin:					10px 0;
}
#content .block_contact{
	background:				transparent url('../images/back_social.png') no-repeat left top;
	min-height:				244px;
	margin-top:				20px;
}
.block_contact .social, .block_contact .perso, .block_contact .compte, .block_contact .contact{
	float:					left;
	height:					204px;
}
.block_contact .social{
	
}
.social .reseaux, .social .newsletter{
	border:					1px solid #B5B2AF;
	padding:				5px 0 0 9px;
}
.social .reseaux{
	width:					311px;
	border:					1px solid #707172;
	margin-right:			15px;
	height:					74px;
}
.reseaux .title, .newsletter .title{
	font:					14px OpenSansBold, Arial, Verdana, Sans;
	color:					#3E3D40;
	margin-bottom:			5px;
}
.reseaux a{
	margin-right:			5px;
}
.social .newsletter{
	width:					311px;
	border:					1px solid #707172;
	margin:					10px 15px 0 0;
	height:					56px;
}
.newsletter input.text{
	width:					210px;
	height:					21px;
}
.newsletter input.bt_grey{
	float:					right;
	margin-right:			16px;
	
}
input.bt_grey{
	height:					23px;
	padding:				1px 6px 3px;
}
.social .icones{
	margin:					24px 0 0 0;
}
.icones img{
	margin-right:			22px;
}
.block_contact .perso{
	position:				relative;
	width:					320px;
	border:					1px solid #E5E2C6;
	margin-right:			15px;
	background:				#D3CCC2 url('../images/gradient_perso.jpg') no-repeat left bottom;
}
.block_partenaire{
	width:					992px;
	display:				none;
	position:				relative;
	border:					1px solid #E5E2C6;
	margin-right:			15px;
	background:				#D3CCC2 url('../images/gradient_partenaire.jpg') no-repeat left bottom;
	height:					200px;
}
.block_partenaire .text{
	padding:				10px 16px;
}
.block_partenaire table img{
	width:					110px;
}
#content .block_partenaire table td{
	width:					120px;
	padding:				5px;
}
#content .block_partenaire table a{
	font-size:				11px;
	color:					#3E3D40;
	font-weight:			normal;
}
#content .block_partenaire table tr td{
	vertical-align:			top;
	text-align:				center;
}
.perso .text{
	font:					11px/16px Verdana, Sans;
	color:					#3E3D40;
	padding:				20px 0 0 10px;
}
#content .perso .boutons{
	text-align:				left;
	margin:					18px 0 0 10px;
}
.perso .img_perso{
	position:				absolute;
	margin:					-32px 0 0 98px;
}
.block_contact .compte{
	width:					150px;
	border:					1px solid #E5E2C6;
	margin-right:			15px;
	background:				#D3CCC2 url('../images/gradient_account.jpg') no-repeat left bottom;
}
.block_contact .contact, ul.ul_cat li.liste {
	width:					150px;
	border:					1px solid #E5E2C6;
	background:				#D3CCC2 url('../images/gradient_contact.jpg') no-repeat left bottom;
	font:					11px/16px Verdana, Sans;
	color:					#3E3D40;
}
.contact .title{
	font-weight:			bold;
	display:				block;
	margin:					20px 0 10px 8px;
}
.contact .top_slide .title{
	font-weight:			normal;
}
.contact .text{
	margin:					0 0 15px 8px;
	display:				block;
}

/**************************************/
/**************** COMPTE **************/
/**************************************/
#dpop{
	padding:				10px 5px 0 5px;
}
#dpop a{
	color:					#3E3D40;
	margin-top:				5px;
	display:				block;
}
#dpop a:hover{
	text-decoration:		underline;
}
#dpop a.insc{
	font-weight:			bold;
	margin:					10px 0 0;
}
#dpop a.insc img{
	float:					left;
	margin:					-3px 5px 0 0;
}
#formident input.ctext{
	width:					138px;
	height:					21px;
	margin:					5px 0 5px 0;
}
#formident a{
	text-decoration:		underline;
	margin:					0 0 0 8px;
	color:					#707172;
}
#formident .bt_grey{
	margin-top:				10px;
}
.formident .row{
	float:					left;
	width:					960px;
}
.formident .row2{
	float:					left;
	width:					960px;
	margin:					5px 0 0 152px;
}
.formident .row label{
	display:				block;
    float:					left;
    margin-top:				11px;
    padding-right:			10px;
    text-align:				right;
    width:					150px;
}
#formident.formident .boutons{
	text-align:				left;
	margin-left:			161px
}
/**************************************/
/*************** BOUTIQUE *************/
/**************************************/
#content li.liste_scat{
	list-style:				square;
	margin:					0 0 0 20px;
	color:					#FFFFFF;
}
#content li.liste_scat a{
	color:					#FFFFFF;
}
#content li.liste_scat a:hover{
	text-decoration:		underline!important;
}
ul.ul_cat{
	margin:					20px 0 0 -6px;
	color:					#FFFFFF;
	font:					11px/16px verdana, Sans;
	height:					200px;
	position:				relative;
}
ul.ul_cat .scat{
	height:					175px;
	overflow:				hidden;
	background:				transparent url('../images/over_img_categ.png') no-repeat bottom center;
	margin-top:				-200px;
	position:				relative;
	opacity : 0;
    -moz-opacity : 0;
    -ms-filter: "alpha(opacity=0)"; /* IE 8 */
    filter : alpha(opacity=0); /* IE < 8 */
}
ul.scatul{
	margin:					0 0 0 0;
	float:					left;
	width:					125px;
}
.col3 ul.scatul{
	width:					100px;
}
ul.ul_cat .block_infos .liste_cat{
	width:					auto;
}
ul.ul_cat li.liste{
	list-style:				none;
	float:					left;
	height:					200px;
	margin-right:			20px;
	width:					149px;
	overflow:				hidden;
}
ul.ul_cat .shadow_li{
	background:				transparent url('../images/shadow_categories.png') no-repeat center top;
	height:					8px;
	width:					149px;
	position:				absolute;
	margin:					200px 0 0 0;
}
.block_infos .choix{
	width:					660px;
	border:					1px solid #E5E2C6;
	margin-right:			20px;
	min-height:				204px;
	float:					left;
	background:				transparent url('../images/back_le_bon_choix.jpg') no-repeat left bottom;
}
.block_infos .le_bon_choix{
	position:				relative;
	overflow:				hidden;
}
.block_infos .le_bon_choix ul li a{
	font-family:			Arial, Sans-Serif;
}
.block_infos .le_bon_choix ul.lbc{
	float:					left;
	padding:				0 16px 0 14px;
	margin-top:				13px;
	position:				relative;
}
.block_infos .le_bon_choix ul.lbc a img{
	float:					left;
	margin:					1px 5px 0 0;
}
.block_infos .le_bon_choix ul.lbc a.link{
	width:					131px;
	height:					19px;
	background:				transparent url('../images/gradient_bt_choix.jpg') repeat-x left top;
	border:					1px solid #9C9D9F;
	font:					12px/12px OpenSansSemibold, Sans-Serif;
	color:					#3E3D40;
	padding:				6px 0 0 5px;
	display:				block;
	margin-bottom:			13px;
}
.block_infos .le_bon_choix ul.lbc a.active{
	background:				transparent url('../images/gradient_bt_choix_on.jpg') repeat-x left top!important;
	color:					#FFFFFF;
}
.block_infos .le_bon_choix ul.lbc .decal{
	float:					left;
	margin:					-17px 0 0 16px;
}
.block_infos .le_bon_choix ul.col1{
	background:				transparent url('../images/sep.png') repeat-y right top;
	margin-left:			15px;
}
.cho .scat{
	height:					167px;
	overflow:				hidden;
	#background:				transparent url('../images/over_img_categ2.png') repeat-x bottom center;
	margin-top:				-344px;
	position:				absolute;
	z-index:				9999;
	top:					0;
	margin-left:			336px;
	width:					280px;
	opacity : 0;
    -moz-opacity : 0;
    -ms-filter: "alpha(opacity=0)"; /* IE 8 */
    filter : alpha(opacity=0); /* IE < 8 */
}
#content .cho .scat a, #content .cho .scat li{
	color:					#3E3D40;
	text-transform:			uppercase;
}
.col2 .cho .scat{
	margin-left:			168px;
}
.scat ul{
	padding:				10px 0 0 0;
}
#content_top{
	position:				absolute;
	text-align:				center;
	width:					100%;
	z-index:				-1;
}
#content_top .content{
	width:					1130px;
	height:					791px;
	margin:					auto;
	background:				transparent url('../images/back_maitre_ceramiste.png') no-repeat left bottom;
}
#content .content_in .block_contact{
	background:				none;
}
#content .block_b{
	margin-left:			-6px;
}
#content .block_infos .nouveaute{
	width:					322px;
}
#content .block_b .compte{
	margin-right:			18px;
}
#content .block_b .ceramiste{
	width:					663px;
	margin-right:			21px;
	min-height:				204px;
	float:					left;
	font:					12px/16px Verdana, Sans;
}
.ceramiste a{
	color:					#3E3D40;
	display:				block;
	margin:					0 0 0 12px;
	width:					95px;
}
.ceramiste a:hover{
	text-decoration:		underline!important;
}
.ceramiste .text_in{
	margin:					100px 0 0 12px;
	width:					640px;
	height:					75px;
	overflow:				hidden;
}

/**************************************/
/************ LISTE ARTICLES **********/
/**************************************/
#content.content_in, #espace_client{
	margin-top:				15px;
	position:				relative;
}
#content .block_art{
	background:				none;
	margin:					20px 0 0 -2px;
	float:					left;
}
.ambiance{
	width:					828px;
	height:					879px;
	position:				absolute;
	top:					-15px;
	left:					520px;
	z-index:				-1;
}
.ambiance .desc{
	color:					#19255F;
	position:				relative;
    z-index:				1;
}
.ambiance .desc .title{
	font:					24px OpenSansBold;
	margin:					655px 0 0 25px;
	display:				block;
}
.ambiance .desc .accroche{
	font:					24px/28px OpenSansSemiBold;
	margin:					10px 0 0 40px;
	display:				block;
}
.img_ambiance{
	position:				absolute;
	z-index:				0;
}
#articles{
	min-height:				879px;
	width:					487px;
}
#articles ul{
	width:					495px;
}
#articles ul.ul_result{
	width:					990px;
}
#articles ul li.art{
	list-style:				none;
	text-align:				center;
	font-size:				11px;
	line-height:			14px;
	color:					#000000;
	width:					165px;
	float:					left;
	margin:					0 0 15px 0px;
	min-height:				235px;
}
ul li.art .art_img{
	min-height:				150px;
}
ul.ul_result li.art .art_add{
	margin:					0 0 0 44px;
}
li.art .art_add{
	width:					90px;
	margin:					0 0 0 39px;
	float:					left;
	
}
li.art .ref{
	font-weight:			bold;
	float:					left;
	color:					#000000;
}
li.art .details{
	margin-top:				-10px;
	position:				relative;
}
li.art .desc{
	float:					left;
	min-height:				65px;
	width:					140px;
	margin:					5px auto 0;
	color:					#000000;
}
ul.ul_result li.art .desc{
	width:					153px;
}
.slider{
	width:					480px;
	overflow:				hidden;
	float:					left;
	margin:					29px 30px 0 0;
	position:				relative;
	height:					210px;
	padding:				0 0 0 2px;
}
.slider ul{
	float:					left;
	width:					900px;
	margin-top:				-19px;
}
.slider ul li.slid{
	float:					left;
	margin:					0 25px 0 0;
}
li.slid a.title{
	display:				block;
	width:					100px;
	color:					#000000;
	text-align:				center;
	margin-bottom:			5px;
	min-height:				25px;
	font-weight:			bold;
}
li.slid .img_pt{
	text-align:				center;
	width:					94px;
	height:					140px;
	overflow:				hidden;
	border:					3px solid #9C9184;
}
li.slid img{
	height:					160px;
	margin-left:			-28px;
}
.block_art .bt_left, .block_art .bt_right{
	width:					85px;
	height:					24px;
	display:				block;
	font-size:				11px;
	line-height:			23px;
	font-weight:			bold;
	color:					#FFFFFF;
	padding:				0 0 0 10px;
	cursor:					pointer;
	margin:					20px 0 0 0;
	position:				absolute;
	top:					160px;
}
.block_art .bt_left{
	background:				transparent url('../images/arrow_bt_left.png') no-repeat left top;
	left:					0px;
}
.block_art .bt_right{
	background:				transparent url('../images/arrow_bt_right.png') no-repeat left top;
	right:					5px;
}
.boutons_art{
	width:					487px;
	float:					left;
	margin-top:				35px;
}
.bt_retour{
	margin-top:				15px;
}
.bt_desc img{
	float:					left;
	margin:					-2px 10px 0 0;
}
.bt_desc{
	width:					100px;
	margin:					20px auto 0;
}
.bt_desc a{
	color:					#3E3D40;
	font-size:				11px;
	float:					left;
}
.pagin{
	width:					487px;
	margin-top:				0px;
	float:					left;
	text-align:				center;
	position:				relative;
}
.pag_arrow_left{
	background-position:	left top;
	left:					160px;
    position:				absolute;
	margin-top:				-4px;
}

.pag_arrow_right{
	background-position:	right top;
	right:					160px;
    position:				absolute;
	margin-top:				-16px;
}
/**************************************/
/**************** PANIER **************/
/**************************************/
#tab_select, #panier_details{
	font:					11px Verdana, Sans-Serif;
	color:					#000000;
}
.tr_grey{
	background:				#F6F6F6;
}
.intitules td.first, .intitules td.last{
	background:				none;
}
.intitules td{
	font-weight:			bold;
	background:				transparent url('../images/sep.png') repeat-y right top;
	height:					46px;
}
.intitules td.last{
	background:				none;
}
.tr_grey td.first{
	background:				transparent url('../images/sep.png') repeat-y left top;
}
.tr_grey td{
	background:				transparent url('../images/sep.png') repeat-y right top;
	border-top:				1px solid #D0CCC8;
	border-bottom:			1px solid #D0CCC8;
	height:					46px;
}
.nbr_art{
	margin:					0 0 0 150px;
}
.empty{
	height:					15px;
}
.total_article{
	font:					bold 12px Verdana, Sans-Serif;
}
.stotal{
	font:					bold 12px Verdana, Sans-Serif;
}
#tab_select .quant, #tab_select .pprix{
	border:					1px solid #C8C8C8;
	font:					11px Verdana, Sans-Serif;
	color:					#000000;
	height:					35px;
	text-align:				center;
}
#tab_select .quant{
	width:					50px;
	background:				#FFFFFF url('../images/back_quant.jpg') no-repeat right top;
}
#tab_select .pprix{
	width:					65px;
	background:				#FFFFFF url('../images/back_pprix.jpg') no-repeat right top;
	text-align:				right;
	padding-right:			5px;
}
.bt_autres {
	margin:					auto;
	width:					460px;
	position:				relative;
	text-align:				center;
}
.bt_autres .add_sav{
	position:				absolute;
	margin-left:			5px;
}
.bt_autres .print{
	position:				absolute;
	margin:					5px 0 0 0px;
}
#panier_boutons .boutons{
	float:					left;
}
#panier_finaliser{
	float:					right;
}
#content .paiement_final{
	font:					11px/15px Verdana, Sans-Serif;
}
#content .paiement_final p{
	padding:				0 0 0 20px;
}
/**************************************/
/************** RUBRIQUES *************/
/**************************************/
#content.rubrique{
	font:					11px/16px Verdana, Sans-Serif;
	padding:				0 0 0 50px;
	width:					950px;
	color:					#000000;
}
h2{
	font:					28px/32px OpenSansRegular, Sans-Serif;
	margin:					15px 0;
	color:					#928C85;
}
.sous_titre_bleu{
	font:					24px/28px OpenSansRegular, Sans-Serif;
	color:					#474275;
}
.sous_titre_beige{
	font:					24px/28px OpenSansRegular, Sans-Serif;
	color:					#928C85;
}
.sous_titre2_bleu{
	font:					20px/24px OpenSansRegular, Sans-Serif;
	color:					#474275;
}
.sous_titre2_beige{
	font:					20px/24px OpenSansRegular, Sans-Serif;
	color:					#928C85;
}
.sous_titre3_bleu{
	font:					16px/20px OpenSansRegular, Sans-Serif;
	color:					#474275;
}
.sous_titre3_beige{
	font:					16px/20px OpenSansRegular, Sans-Serif;
	color:					#928C85;
}
h3.date{
	font:					24px/28px OpenSansRegular, Sans-Serif;
	color:					#474275;
}
p{
	margin:					10px 0;
}
#content table td{
	text-align:				left;
    vertical-align:			top;
}
#content #panierform table td{
	text-align:				center;
	vertical-align:			middle;
}
#content .center{
	text-align:				center;
	display:				block;
}
#content .bottom{
	margin-bottom:			10px;
}
#content .right{
	text-align:				right;
	display:				block;
}
#content p.middle, .middle{
	line-height:			4px;
}
#content .content{
	width:					850px;
	padding:				0 50px;
}
#content .image{
	margin-right:			20px;
}
#content .image_b{
	margin-bottom:			10px;
}
#content .decal_left{
	padding:			 	0 25px;
}
#content .decal_right{
	padding:				0 25px;
}
#table_pantone .dec_pan{
	display:				block;
	padding-left:			15px;
}
/* MESSAGES */
#espace_client fieldset.fieldmessage, #espace_client fieldset{
	border:					1px solid #B2331E;
	padding:				10px;
	margin-bottom:			10px;
}
#espace_client fieldset{
	border:					1px solid #48433D;
}
.fieldmessage legend h3, #espace_client fieldset legend h3{
	padding:				0 5px;
	font:					14px/18px OpenSansBold;
}
.fieldmessage .test_message{
	font:					italic 11px/15px Verdana;
	margin:					10px 10px 10px 20px;
}
#content.content_in .fieldmessage{
	margin-bottom:			15px;
}
/* ESPACE CLIENT */
#espace_client h2{
	font:					18px/22px OpenSansRegular;
	margin:					15px 0;
	color:					#474275;
}
#espace_client h3, h2.result{
	font:					16px/20px OpenSansRegular;
	margin:					10px 0 5px;
	color:					#474275;
}
#espace_client fieldset.field{
	border:					none;
}
#espace_client fieldset legend h4{
	font:					12px/16px OpenSansBold;
	margin:					10px 0 5px;
	color:					#474275;
	padding:				0 5px;
}
#espace_client fieldset label{
	width:					380px;
	float:					left;
}
#espace_client fieldset label.label_mess{
	width:					780px;
	float:					left;
}
#espace_client fieldset label span{
	width:					200px;
	text-align:				right;
	display:				block;
	margin:					3px 0 15px 0;
	float:					left;
}
#espace_client fieldset label input, .select{
	height:					18px;
	width:					156px;
}
#espace_client fieldset label textarea{
	width:					156px;
	margin:					5px 0;
}
#espace_client fieldset label.long{
	width:					800px;
}
#espace_client fieldset label textarea.textarea_long{
	width:					537px;
	height:					100px;
}
.coord{
	display:				block;
	margin:					0 0 15px 10px;
}
#espace_client #message h3, #espace_client fieldset legend h3, #espace_client fieldset legend h4{
	margin:					0;
}
#espace_client ul{
	font:					11px/15px Verdana;
	color:					#48433D;
	margin-left:			30px;
}
#espace_client p.numero{
	line-height:			16px;
}
#espace_client a{
	font:					11px/15px Verdana;
	color:					#48433D;
}
#espace_client ul li{
	list-style:				disc;
}
#contenu_client{
	margin-top:				15px;
}
#contenu_client .addresse{
	margin:					0 0 10px 0;
}
.radio{
	width:					12px!important;
}
.infos{
	margin:					0 0 10px 15px;
}
.avantages{
	margin:					0 0 10px 0;
}
#espace_client fieldset label.rad{
	width:					80px;
}
#espace_client fieldset label.rad span{
	width:					50px;
}